How to install libhdate-dev on Debian 9 (Stretch)